Sun, 25 Aug 2019 09:29:06 UTC

Information for RPM slurm-torque-17.11.13-2.fc29.x86_64.rpm

ID16345618
Nameslurm-torque
Version17.11.13
Release2.fc29
Epoch
Archx86_64
SummaryTorque/PBS wrappers for transition from Torque/PBS to Slurm
DescriptionTorque wrapper scripts used for helping migrate from Torque/PBS to Slurm.
Build Time2019-01-31 19:28:18 GMT
Size61888
f59ebc55401847f0aedce1e40166e09a
LicenseGPLv2 and BSD
Buildrootf29-build-15077787-1074950
Provides
slurm-torque = 17.11.13-2.fc29
slurm-torque(x86-64) = 17.11.13-2.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
slurm(x86-64) = 17.11.13-2.fc29
slurm-perlapi(x86-64) = 17.11.13-2.fc29
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 24 of 24
Name ascending sort Size
/usr/bin/generate_pbs_nodefile1291
/usr/bin/mpiexec8676
/usr/bin/pbsnodes10145
/usr/bin/qalter5737
/usr/bin/qdel4577
/usr/bin/qhold5482
/usr/bin/qrerun4133
/usr/bin/qrls4844
/usr/bin/qstat21381
/usr/bin/qsub19677
/usr/lib/.build-id0
/usr/lib/.build-id/04/5266a9b81c5c0e857609272b595ca3ac8c8df045
/usr/lib/.build-id/b8/e5874b465a76b45e7ee339eee55d00a9719a4240
/usr/lib64/slurm/job_submit_pbs.so19456
/usr/lib64/slurm/spank_pbs.so15120
/usr/share/man/man1/mpiexec.1.gz3141
/usr/share/man/man1/pbsnodes.1.gz2270
/usr/share/man/man1/qalter.1.gz2183
/usr/share/man/man1/qdel.1.gz2018
/usr/share/man/man1/qhold.1.gz2330
/usr/share/man/man1/qrerun.1.gz2212
/usr/share/man/man1/qrls.1.gz2250
/usr/share/man/man1/qstat.1.gz3052
/usr/share/man/man1/qsub.1.gz2814
Component of No Buildroots